@charset "utf-8";

/*------------------------------------------------
 私たちの強み
------------------------------------------------*/
.main-content {
	margin-bottom: 30px;
}

@media print, screen and (min-width: 1201px) {
	.main-content {
		margin-bottom: 120px;
	}
}

/*------------------------------------------------
 ページタイトルブロック
------------------------------------------------*/
.advantage_title_wrap {
	position: relative;
}
.advantage_title_inner {
	padding: 50px 20px 20px;
}
.advantage_title_h2 span {
	display: block;
}
.advantage_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.advantage_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.advantage_title_catch {
	padding: 30px 0 0 0;
}
.advantage_title_catch_emphasis {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	text-align: left;
	display: inline-block;
}
.advantage_title_catch_emphasis .txt_accent {
	color: var(--primary-color);
	font-weight: 900;
	font-size: 110%;
}
.advantage_title_catch_detail {
	line-height: 1.5em;
	margin: 20px auto;
	text-align: left;
}

@media print, screen and (min-width: 769px) {
	.advantage_title_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.advantage_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1rem;
	}
	.advantage_title_catch {
		padding: 35px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 3rem;
	}
	.advantage_title_catch_detail {
		font-size: 1.1rem;
		line-height: 2em;
		margin: 2em 18em 0 5em;
	}
}

@media print, screen and (min-width: 901px) {
	.advantage_title_inner {
		width: calc(100% - 250px);
		padding: 45px 0 0;
	}
	.advantage_title_h2 .en_txt {
		font-size: 2.4rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1rem;
	}
	.advantage_title_catch {
		padding: 35px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 3.3rem;
	}
	.advantage_title_catch_detail {
		font-size: 1.2rem;
		margin: 2em 18em 0 5em;
	}
}

@media print, screen and (min-width: 1001px) {
	.advantage_title_inner {
		width: calc(100% - 300px);
		padding: 60px 0 0;
	}
	.advantage_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.advantage_title_catch {
		padding: 40px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 4rem;
	}
	.advantage_title_catch_detail {
		font-size: 1.4rem;
		margin: 2.5em 17em 0 5em;
	}
}

@media print, screen and (min-width: 1201px) {
	.advantage_title_inner {
		width: calc(100% - 360px);
	}
	.advantage_title_h2 .en_txt {
		font-size: 3rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.advantage_title_catch {
		padding: 55px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 4.6rem;
	}
	.advantage_title_catch_detail {
		font-size: 1.7rem;
		margin: 3em 17em 0 4.7em;
	}
}

@media print, screen and (min-width: 1401px) {
	.advantage_title_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
		padding: 70px 0 0;
	}
	.advantage_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.advantage_title_catch {
		padding: 60px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 5.3rem;
	}
	.advantage_title_catch_detail {
		font-size: 2rem;
		margin: 2.5em 15em 0 4.3em;
	}
}

@media print, screen and (min-width: 1501px) {
	.advantage_title_inner {
		padding: 80px 0 20px;
	}
	.advantage_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.advantage_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.advantage_title_catch {
		padding: 70px 0 20px;
	}
	.advantage_title_catch_emphasis {
		font-size: 6rem;
	}
	.advantage_title_catch_detail {
		font-size: 2.15rem;
		line-height: 1.8em;
		margin: 2.2em 16em 0 4.5em;
	}
}

/*------------------------------------------------
 FEATURE-01ブロック
------------------------------------------------*/
.feature01_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(70%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
}
.feature01_block_inner {
	padding: 20px;
}
.feature01_photo {
	display: flex;
	position: relative;
	overflow: hidden;
	margin-left: calc(50% - 50vw);
}
.feature01_photo .feature_block_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
	position: absolute;
	height: 100%;
	top: 10px;
	right: 3px;
	overflow: hidden;
	letter-spacing: .05rem;
}
.feature01_photo .feature_block_num::before {
	content: '';
	position: absolute;
	top: 5.2em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #000;
}
.feature01_photo_inner {
	font-size: 0;
	display: flex;
	margin-right: 30px;
}
.feature01_photo_item {
	/*display: inline-block;*/
}
.feature01_photo_item img {
	width: 100%;
	height: auto;
}
.feature01_message {
	background-color: rgba(255,255,255,0.9);
	z-index: 5;
	padding: 20px;
}
.feature01_message_item {
	color:#555;
}
.feature01_message_item_theme .en_txt_bg {
	text-transform: uppercase;
	color:#f6f6f6;
	font-family: 'Hind', sans-serif;
	font-size: 6rem;
	transform: scale(0.75, 1);
	text-align: right;
	position: relative;
	margin-right: -1em;
	z-index: 1;
}
.feature01_message_item_index {
	margin-top: -6rem;
	position: relative;
	z-index: 2;
}
.feature01_message_item_h3 {
	font-size: 2rem;
	font-weight: 700;
	position: relative;
	padding-left: 40px;
}
.feature01_message_item_h3::before {
	position: absolute;
	display: block;
	content: "";
	margin: auto;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	background-color: var(--primary-color);
}
.feature01_message_item_h3::after {
	position: absolute;
	display: block;
	content: "";
	margin: auto;
	width: 20px;
	height: 20px;
	top: 10px;
	left: 10px;
	border: 1px solid var(--primary-color);
}
.feature01_message_item_h3.txt_spacing {
	letter-spacing: 1em;
}
.feature01_message_item_h4 {
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 0.5em;
	padding-left: 0.255em;
	line-height: 1.6em;
}
.feature01_message_item_detail {
	padding: 0.5em 0 1em 0.5em;
	font-size: 1.4rem;
	line-height: 1.6em;
}

@media print, screen and (min-width: 769px) {
	.feature01_block_wrap {
		margin-top: 20px;
		overflow: hidden;
	}
	.feature01_block_inner {
		margin: 0 auto;
		padding: 0;
		max-width: calc(100% - 150px);
	}
	.feature01_photo .feature_block_num {
		top: 35%;
		right: 3px;
	}
	.feature01_photo .feature_block_num::before {
		height: 25%;
	}
	.feature01_message {
		margin-top: -57px;
		margin-left: 10%;
		margin-right: calc(50% - 50vw);
		position: relative;
	}
	.feature01_message_inner {
		margin-right: 16%;
	}
	.feature01_message_item_index {
		margin-top: -7.5rem;
	}
	.feature01_message_item_theme .en_txt_bg {
		z-index: -1;
		margin-top: 0.5em;
	}
	.feature01_message_item_h4, 
	.feature01_message_item_detail {
		margin-left: 5%;
	}
}

@media print, screen and (min-width: 901px) {
	.feature01_block_inner {
		width: calc(100% - 250px);
	}
	.feature01_photo .feature_block_num {
		font-size: 1rem;
		top: 38%;
		height: 52%;
	}
	.feature01_photo .feature_block_num::before {
		height: 100%;
	}
	.feature01_message {
		margin-top: -35px;
		margin-left: 13%;
		padding: 15px 20px 20px 35px;
	}
	.feature01_message_inner {
		margin-right: 21.5%;
	}
	.feature01_message_item {
		margin: 0 0 8px 0;
	}
	.feature01_message_item:last-child {
		margin: 0;
	}
	.feature01_message_item_index {
		margin-top: -7rem;
	}
	.feature01_message_item_h3 {
		font-size: 2.2rem;
		padding-left: 30px;
	}
	.feature01_message_item_h3::before, 
	.feature01_message_item_h3::after {
		width: 14px;
		height: 14px;
	}
	.feature01_message_item_h3::before {
		top: 3px;
	}
	.feature01_message_item_h3::after {
		top: 10px;
		left: 7px;
	}
	.feature01_message_item_theme .en_txt_bg {
		font-size: 5.5rem;
		margin-top: 0.2em;
		margin-right: -1.35em;
	}
	.feature01_message_item_h4 {
		font-size: 1.25rem;
	}
	.feature01_message_item_detail {
		font-size: 1rem;
	}
}

@media print, screen and (min-width: 1001px) {
	.feature01_block_inner {
		width: calc(100% - 300px);
	}
	.feature01_photo .feature_block_num {
		font-size: 1.2rem;
		right: 0;
	}
	.feature01_message {
		margin-top: -40px;
		padding: 1px 20px 20px 40px;
	}
	.feature01_message_item {
		margin: 0;
	}
	.feature01_message_item_index {
		margin-top: -8.2rem;
	}
	.feature01_message_item_h3 {
		font-size: 2.5rem;
		padding-left: 35px;
	}
	.feature01_message_item_h3::before, 
	.feature01_message_item_h3::after {
		width: 16px;
		height: 16px;
	}
	.feature01_message_item_h3::before {
		top: 5px;
	}
	.feature01_message_item_h3::after {
		top: 13px;
		left: 8px;
	}
	.feature01_message_item_theme .en_txt_bg {
		font-size: 6.2rem;
		margin-top: 0.5em;
	}
	.feature01_message_item_h4 {
		font-size: 1.45rem;
	}
	.feature01_message_item_detail {
		font-size: 1.15rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.feature01_block_inner {
		width: calc(100% - 360px);
	}
	.feature01_photo .feature_block_num {
		font-size: 1.4rem;
		height: 54%;
	}
	.feature01_photo_inner {
		margin-right: 35px;
		margin-left: auto;
	}
	.feature01_message {
		margin-top: -45px;
		padding: 1px 20px 25px 45px;
	}
	.feature01_message_inner {
		margin-right: 22%;
	}
	.feature01_message_item_index {
		margin-top: -9.2rem;
	}
	.feature01_message_item_h3 {
		font-size: 3rem;
		padding-left: 43px;
	}
	.feature01_message_item_h3::before, 
	.feature01_message_item_h3::after {
		width: 20px;
		height: 20px;
	}
	.feature01_message_item_h3::before {
		top: 5px;
	}
	.feature01_message_item_h3::after {
		top: 15px;
		left: 10px;
	}
	.feature01_message_item_theme .en_txt_bg {
		font-size: 7rem;
		margin-top: 0.45em;
	}
	.feature01_message_item_h4 {
		font-size: 1.65rem;
	}
	.feature01_message_item_detail {
		font-size: 1.35rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.feature01_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.feature01_photo .feature_block_num {
		font-size: 1.6rem;
		height: 53%;
	}
	.feature01_photo_inner {
		margin-right: 42px;
	}
	.feature01_message {
		margin-top: -50px;
		padding: 1px 20px 30px 50px;
	}
	.feature01_message_item_index {
		margin-top: -10.2rem;
	}
	.feature01_message_item_h3 {
		font-size: 3.4rem;
		padding-left: 50px;
	}
	.feature01_message_item_h3::before, 
	.feature01_message_item_h3::after {
		width: 22px;
		height: 22px;
	}
	.feature01_message_item_theme .en_txt_bg {
		font-size: 8rem;
		margin-top: 0.45em;
	}
	.feature01_message_item_h4 {
		font-size: 1.9rem;
	}
	.feature01_message_item_detail {
		font-size: 1.55rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.feature01_photo .feature_block_num {
		font-size: 1.8rem;
	}
	.feature01_photo_inner {
		margin-right: 45px;
	}
	.feature01_message {
		margin-top: -55px;
		padding: 1px 20px 35px 60px;
	}
	.feature01_message_inner {
		margin-right: 22.5%;
	}
	.feature01_message_item_index {
		margin-top: -12.2rem;
	}
	.feature01_message_item_h3 {
		font-size: 3.8rem;
		padding-left: 55px;
	}
	.feature01_message_item_h3::before, 
	.feature01_message_item_h3::after {
		width: 24px;
		height: 24px;
	}
	.feature01_message_item_h3::after {
		left: 12px;
	}
	.feature01_message_item_theme .en_txt_bg {
		font-size: 9.5rem;
		margin-top: 0.4em;
	}
	.feature01_message_item_h4 {
		font-size: 2.1rem;
	}
	.feature01_message_item_detail {
		font-size: 1.7rem;
	}
}

/*------------------------------------------------
 FEATURE-02ブロック
------------------------------------------------*/
.feature02_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(70%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
}
.feature02_network {
	display: flex;
	position: relative;
	overflow: hidden;
}
.feature02_network_inner {
	margin-left: 30px;
}
.feature02_network_inner img {
	width: 100%;
	height: auto;
}
.feature02_network .feature_block_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
	position: absolute;
	height: 100%;
	top: 10px;
	left: 5px;
}
.feature02_network .feature_block_num::before {
	content: '';
	position: absolute;
	top: 5em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #000;
}
.feature02_message {
	padding: 20px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
}
.feature02_message_inner {
	margin: 0 auto;
}
.feature02_title_h2 span {
	display: block;
}
.feature02_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.feature02_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.feature02_message_item_emphasis {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	margin: 1em 0;
}
.feature02_message_item_emphasis .txt_accent {
	color: var(--primary-color);
	font-size: 110%;
}
.feature02_message_item_detail {
	line-height: 1.5em;
}
@media print, screen and (min-width: 769px) {
	.feature02_block_wrap {
		overflow: hidden;
	}
	.feature02_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.feature02_network {
		margin-right: calc(50% - 50vw);
	}
	.feature02_network .feature_block_num {
		top: 45%;
		left: 0;
	}
	.feature02_network .feature_block_num::before {
		height: 29%;
	}
	.feature02_message {
		margin-left: calc(50% - 50vw);
		margin-top: -45px;
		padding: 25px 160px 30px 120px;
	}
	.feature02_message_inner {
		margin-left: 20%;
	}
}

@media print, screen and (min-width: 901px) {
	.feature02_block_inner {
		width: calc(100% - 250px);
	}
	.feature02_network_inner {
		margin-left: 32px;
	}
	.feature02_network .feature_block_num {
		font-size: 1rem;
		top: 35%;
		left: 3px;
	}
	.feature02_network .feature_block_num::before {
		height: 40%;
	}
	.feature02_message {
		margin-top: -40px;
		margin-right: 140px;
		padding: 25px 100px 30px 120px;
	}
	.feature02_message_inner {
		margin-left: 30%;
	}
	.feature02_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.feature02_title_h2 .std_txt {
		font-size: 1rem;
		margin-top: 1em;
	}
	.feature02_message_item_emphasis {
		font-size: 1.7rem;
		line-height: 1.5em;
		margin: 1.8em 0 1.3em;
	}
	.feature02_message_item_detail {
		font-size: 1.3rem;
		line-height: 1.8em;
	}
}

@media print, screen and (min-width: 1001px) {
	.feature02_block_inner {
		width: calc(100% - 300px);
	}
	.feature02_network .feature_block_num {
		font-size: 1.2rem;
		top: 35%;
		left: 0;
	}
	.feature02_network .feature_block_num::before {
		height: 40%;
	}
	.feature02_message {
		margin-top: -50px;
		margin-right: 165px;
		padding: 35px 110px 30px 135px;
	}
	.feature02_title_h2 .en_txt {
		font-size: 2.45rem;
	}
	.feature02_title_h2 .std_txt {
		font-size: 1.2rem;
	}
	.feature02_message_item_emphasis {
		font-size: 2rem;
		margin: 1.7em 0 1em;
	}
	.feature02_message_item_detail {
		font-size: 1.45rem;
	}
}

@media print, screen and (min-width: 1179px) {
	.feature02_message {
		padding: 35px 115px 30px 135px;
	}
	.feature02_message_item_emphasis {
		font-size: 2.05rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.feature02_block_inner {
		width: calc(100% - 360px);
	}
	.feature02_network_inner {
		margin-left: 40px;
	}
	.feature02_network .feature_block_num {
		font-size: 1.4rem;
		top: 36%;
		left: 0;
	}
	.feature02_network .feature_block_num::before {
		height: 38%;
	}
	.feature02_message {
		margin-top: -60px;
		margin-right: 200px;
		padding: 40px 130px 30px 165px;
	}
	.feature02_title_h2 .en_txt {
		font-size: 3rem;
	}
	.feature02_title_h2 .std_txt {
		font-size: 1.4rem;
	}
	.feature02_message_item_emphasis {
		font-size: 2.3rem;
	}
	.feature02_message_item_detail {
		font-size: 1.8rem;
	}
}

@media print, screen and (min-width: 1279px) {
	.feature02_message {
		padding: 40px 140px 30px 165px;
	}
	.feature02_message_item_emphasis {
		font-size: 2.4rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.feature02_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.feature02_network_inner {
		margin-left: 45px;
	}
	.feature02_network .feature_block_num {
		font-size: 1.6rem;
	}
	.feature02_network .feature_block_num::before {
		height: 38%;
	}
	.feature02_message {
		margin-top: -65px;
		margin-right: 220px;
		padding: 45px 150px 35px 180px;
	}
	.feature02_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.feature02_title_h2 .std_txt {
		font-size: 1.65rem;
	}
	.feature02_message_item_emphasis {
		font-size: 2.6rem;
	}
	.feature02_message_item_detail {
		font-size: 2.05rem;
	}
}

@media print, screen and (min-width: 1441px) {
	.feature02_message {
		padding: 45px 160px 35px 180px;
	}
	.feature02_message_item_emphasis {
		font-size: 2.75rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.feature02_network_inner {
		margin-left: 50px;
	}
	.feature02_network .feature_block_num {
		font-size: 1.8rem;
		top: 36%;
		left: 0;
	}
	.feature02_network .feature_block_num::before {
		height: 38%;
	}
	.feature02_message {
		margin-top: -70px;
		margin-right: 245px;
		padding: 50px 180px 35px 210px;
	}
	.feature02_title_h2 .en_txt {
		font-size: 3.8rem;
	}
	.feature02_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.feature02_message_item_emphasis {
		font-size: 2.65rem;
	}
	.feature02_message_item_detail {
		font-size: 2.25rem;
	}
}

@media print, screen and (min-width: 1531px) {
	.feature02_message_item_emphasis {
		font-size: 2.8rem;
	}
}

@media print, screen and (min-width: 1581px) {
	.feature02_message_item_emphasis {
		font-size: 3rem;
	}
}

/*------------------------------------------------
 FEATURE-03ブロック
------------------------------------------------*/
.feature03_block_wrap {
	background: #e5e5e5;
	background: -moz-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(70%, #ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: -o-linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	background: linear-gradient( #ffffff 0%, #ffffff 70%, #e5e5e5 100%);
	overflow: hidden;
	margin-bottom: 50px;
}
.feature03_block_inner {
	position: relative;
}
.feature03_block_upper_wrap {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	height: 300px;
	background-image: url('../../image/advantage/photo_global_image_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.feature03_block_upper_inner {
	margin: 0 auto;
	height: 300px;
	background-image: url('../../image/advantage/photo_global_image.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	text-align: center;
}
.feature03_block_lower_wrap {
	background-color: rgba(255,255,255,0.8);
	margin-top: -30px;
}
.feature03_block_lower_inner {
	display: flex;
	position: relative;
	overflow: hidden;
}
.feature03_block_lower_inner .feature_block_num {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
	position: absolute;
	height: 100%;
	top: 46%;
	right: 10px;
}
.feature03_block_lower_inner .feature_block_num::before {
	content: '';
	position: absolute;
	top: 5em;
	left: 0;
	right: 0;
	width: 1px;
	height: 100%;
	margin: auto;
	background-color: #000;
}
.feature03_message {
	padding: 10px 30px 0 30px;
}
.feature03_message_inner {}
.feature03_title_h2 span {
	display: block;
}
.feature03_title_h2 .en_txt {
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
}
.feature03_title_h2 .std_txt {
	font-size: 1.6rem;
	margin-top: 1em;
}
.feature03_message_item_emphasis {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3em;
	margin: 1em 0;
}
.feature03_message_item_emphasis .txt_accent {
	color: var(--primary-color);
	font-size: 110%;
}
.feature03_message_item_detail {
	line-height: 1.5em;
}
.feature03_message_item_h3 {
	font-size: 2rem;
	font-weight: bold;
	margin: 30px 0 12px 0;
}
.feature03_message_item_list {
	margin: 1em 0;
}
.feature03_message_item_list_item {
	display: inline-block;
	line-height: 2em;
	padding-right: 0.5em;
}
.feature03_message_item_list_item:before {
	content: "●";
	font-size: 1rem;
	margin-right: 0.2em;
	color: #3c9ad6;
}

@media print, screen and (min-width: 769px) {
	.feature03_block_wrap {
		margin-bottom: 30px;
	}
	.feature03_block_inner {
		margin: 0 auto;
		width: calc(100% - 150px);
	}
	.feature03_block_upper_wrap {
		height: 350px;
	}
	.feature03_block_upper_inner {
		height: 100%;
		background-size: 90%;
		background-position: center center;
		height: 350px;
	}
	.feature03_block_lower_wrap {
		margin: -38px auto 0 auto;
		width: calc(100% - 160px);
	}
	.feature03_message {
		padding: 30px 0;
	}
	.feature03_message_inner {
		width: calc(100% - 140px);
		margin: 0 auto;
	}
	.feature03_block_lower_inner .feature_block_num {
		top: 48%;
		right: 10px;
	}
}

@media print, screen and (min-width: 901px) {
	.feature03_block_wrap {
		margin-bottom: 50px;
	}
	.feature03_block_inner {
		width: calc(100% - 210px);
	}
	.feature03_block_upper_inner {
		width: calc(100% - 350px);
		background-size: 100%;
	}
	.feature03_message_inner {
		width: calc(100% - 225px);
	}
	.feature03_block_lower_inner .feature_block_num {
		right: 25px;
		font-size: 1rem;
	}
	.feature03_title_h2 .en_txt {
		font-size: 2.2rem;
	}
	.feature03_title_h2 .std_txt {
		font-size: 1rem;
		margin-top: 1em;
	}
	.feature03_message_item_emphasis {
		font-size: 1.6rem;
		line-height: 1.5em;
		margin: 1.8em 0 1.3em;
	}
	.feature03_message_item_detail {
		font-size: 1.3rem;
		line-height: 1.8em;
	}
	.feature03_message_item_h3 {
		font-size: 1.2rem;
		margin: 35px 0 0 0;
	}
	.feature03_message_item_list {
		margin: 0.5em 0;
	}
	.feature03_message_item_list_item {
		font-size: 1.1rem;
		font-weight: 500;
		padding-right: 0.75em;
		line-height: 1em;
	}
	.feature03_message_item_list_item:before {
		font-size: 1.1rem;
		margin-right: 0.3em;
	}
}

@media print, screen and (min-width: 1001px) {
	.feature03_block_wrap {
		margin-bottom: 75px;
	}
	.feature03_block_inner {
		width: calc(100% - 300px);
	}
	.feature03_block_upper_wrap {
		height: 410px;
	}
	.feature03_block_upper_inner {
		width: calc(100% - 380px);
		background-size: 100%;
		height: 410px;
	}
	.feature03_block_lower_wrap {
		margin: -45px auto 0 auto;
		width: calc(100% - 136px);
	}
	.feature03_message_inner {
		width: calc(100% - 252px);
	}
	.feature03_block_lower_inner .feature_block_num {
		top: 48%;
		font-size: 1.2rem;
	}
	.feature03_title_h2 .en_txt {
		font-size: 2.5rem;
	}
	.feature03_title_h2 .std_txt {
		font-size: 1.2rem;
		margin-top: 1em;
	}
	.feature03_message_item_emphasis {
		font-size: 1.9rem;
		line-height: 1.6em;
	}
	.feature03_message_item_detail {
		font-size: 1.55rem;
	}
	.feature03_message_item_h3 {
		font-size: 1.3rem;
		margin: 45px 0 0 0;
	}
	.feature03_message_item_list_item {
		font-size: 1.35rem;
		line-height: 1.5em;
	}
	.feature03_message_item_list_item:before {
		font-size: 1.35rem;
	}
}

@media print, screen and (min-width: 1201px) {
	.feature03_block_wrap {
		margin-bottom: 5px;
	}
	.feature03_block_inner {
		width: calc(100% - 360px);
	}
	.feature03_block_upper_wrap {
		height: 490px;
	}
	.feature03_block_upper_inner {
		background-size: 90%;
		height: 490px;
	}
	.feature03_block_lower_wrap {
		margin: -55px auto 0 auto;
		width: calc(100% - 166px);
	}
	.feature03_message {
		padding: 40px 0;
	}
	.feature03_message_inner {
		width: calc(100% - 304px);
	}
	.feature03_block_lower_inner .feature_block_num {
		right: 30px;
		font-size: 1.4rem;
	}
	.feature03_title_h2 .en_txt {
		font-size: 3rem;
	}
	.feature03_title_h2 .std_txt {
		font-size: 1.4rem;
		margin-top: 1em;
	}
	.feature03_message_item_emphasis {
		font-size: 2.25rem;
		line-height: 1.7em;
	}
	.feature03_message_item_detail {
		font-size: 1.8rem;
	}
	.feature03_message_item_h3 {
		font-size: 1.65rem;
		margin: 55px 0 10px 0;
	}
	.feature03_message_item_list_item {
		font-size: 1.55rem;
		line-height: 1.5em;
	}
	.feature03_message_item_list_item:before {
		font-size: 1.55rem;
	}
}

@media print, screen and (min-width: 1401px) {
	.feature03_block_wrap {
		margin-bottom: 25px;
	}
	.feature03_block_inner {
		width: calc(100% - 410px);
		max-width: 1150px;
	}
	.feature03_block_upper_wrap {
		height: 560px;
	}
	.feature03_block_upper_inner {
		background-size: 85%;
		height: 560px;
	}
	.feature03_block_lower_wrap {
		margin: -62px auto 0 auto;
		width: calc(100% - 186px);
	}
	.feature03_message {
		padding: 45px 0;
	}
	.feature03_message_inner {
		width: calc(100% - 350px);
	}
	.feature03_block_lower_inner .feature_block_num {
		right: 35px;
		font-size: 1.6rem;
	}
	.feature03_title_h2 .en_txt {
		font-size: 3.5rem;
	}
	.feature03_title_h2 .std_txt {
		font-size: 1.6rem;
	}
	.feature03_message_item_emphasis {
		font-size: 2.55rem;
		line-height: 1.75em;
	}
	.feature03_message_item_detail {
		font-size: 2.1rem;
	}
	.feature03_message_item_h3 {
		font-size: 1.85rem;
		margin: 50px 0 15px 0;
	}
	.feature03_message_item_list_item {
		font-size: 1.75rem;
	}
	.feature03_message_item_list_item:before {
		font-size: 1.75rem;
	}
}

@media print, screen and (min-width: 1501px) {
	.feature03_block_wrap {
		margin-bottom: 45px;
	}
	.feature03_block_upper_wrap, 
	.feature03_block_upper_inner {
		height: 620px;
	}
	.feature03_block_lower_wrap {
		margin: -65px auto 0 auto;
		width: calc(100% - 200px);
	}
	.feature03_message {
		padding: 44px 0;
	}
	.feature03_message_inner {
		width: calc(100% - 390px);
	}
	.feature03_block_lower_inner .feature_block_num {
		right: 40px;
		font-size: 1.8rem;
	}
	.feature03_title_h2 .en_txt {
		font-size: 4rem;
	}
	.feature03_title_h2 .std_txt {
		font-size: 1.8rem;
	}
	.feature03_message_item_emphasis {
		font-size: 2.8rem;
		margin: 1.8em 0 1em;
	}
	.feature03_message_item_detail {
		font-size: 2.25rem;
	}
	.feature03_message_item_h3 {
		font-size: 2rem;
		margin: 73px 0 15px 0;
	}
	.feature03_message_item_list_item {
		font-size: 1.95rem;
	}
	.feature03_message_item_list_item:before {
		font-size: 1.95rem;
	}
}
